## Foundation Design System

### What is a Design System?
The Foundation Design System is a collection of predefined tokens, user interface components and guidelines for their usage.

It's a core part of a **design culture** and a tool that enables [Envato](https://envato.com) to design and build upon existing and new products that reflect consistency and highest standards in design, code and accessibility. That results in stellar, inclusive user experiences as well as achieving business goals faster.

### Goals of the Design System

#### Platform-agnostic
The Design System is versatile in its practical applications, offering a way to be used with any stack or technology. We offer guidance how to use it with most popular setups. It **does** come with a set of naming conventions and semantic decisions that don't have to, but can be enforced within your project.

#### Dependable and empowering
The Design System relies on research and expertise of a multidisciplinary team, guaranteeing a unified design platform that can be depended on. It empowers non-designers to confidently build brand-aligned, accessible user interfaces.

#### Living and maintained
The Design System is actively kept up to date by the Foundation team, ensuring cohesiveness and synchronicity of existing and future interfaces.

### Usage guidelines
To be added.
