## Using the Design System in other projects

Add the Design System as a dependency:
```sh
$ npm install @envato-foundation/foundation-design-system --save
```

### Design System in Webpack and scss-loader

Config loaders in `webpack.config.js`

```js
module: {
  loaders: [
    {
      test: /\.scss$/,
      loader: ExtractTextPlugin.extract('style-loader', 'css-loader', 'sass-loader')
    }
  ]
},
plugins: [
  new ExtractTextPlugin('[name].css')
],
resolve: {
  extensions: ['', '.js', '.scss'],
  root: [path.join(__dirname, './node_modules')]
}
```

And then in your code require the component:

```js
require('@envato-foundation/foundation-design-system/dist/colors.scss')
```

For a complete example of Webpack usage please check the [example directory](https://github.com/envato/foundation-design-system/tree/master/example).
